cURL
curl --request POST \ --url https://public-api-v2.bags.fm/api/v1/fee-share/partner-config/claim-tx \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "partnerWallet": "<string>" } '
{ "success": true, "response": { "transactions": [ { "blockhash": { "blockhash": "<string>", "lastValidBlockHeight": 123 }, "transaction": "<string>" } ] } }
Generate transactions to claim accumulated partner fees
Documentation IndexFetch the complete documentation index at: https://docs.bags.fm/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.bags.fm/llms.txt
Use this file to discover all available pages before exploring further.
API key authentication. Provide your API key as the header value.
Public key of the partner wallet
Successfully generated partner claim transactions
true
Show child attributes